@charset "utf-8";
/* CSS Document */

.MiniBlocksInfo
{
}
.MiniBlocksInfo .ListMiniBlock
{
	display:block;
	padding:0px;
	margin:0px;
	list-style:none;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock
{
	padding:10px 12px 10px 12px;
	margin:0px;
	border-bottom:1px solid #cecece;
	border-top:1px solid #FFFFFF;
	border-left:1px solid transparent;
	border-right:1px solid transparent;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock:last-child
{
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock.Alt
{
	border-right:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	background-color:#ededed;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .Image
{
	margin:0 9px 0 0;
	position:relative;
	z-index:100;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .Image:hover .ZoomImg
{
	display:block;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .Image .ZoomImg
{
	display:none;
	border:1px solid #cccccc;
	vertical-align:top;
	position:absolute;
	bottom:40px;
	left:26px;
	/*z-index:100;*/
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .Image .ZoomImg img
{
	border:5px solid #333333;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .Image img
{
	vertical-align:top;
	border:1px solid #cecece;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .Name
{
	display:block;
	font-size:12px;
	font-weight:bold;
	margin:-3px 0 6px 0;
	text-decoration:none;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .Description
{
	font-size:11px;
	margin:0 0 8px 0;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .BottomBlock
{
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .BottomBlock .Date, .View
{
	font-size:11px;
	color:#919191;
	padding:0 10px 0 0;
	margin:0 10px 0 0;
	border-right:1px solid #919191;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .BottomBlock .Pl
{
	float:right;
	margin-top:-3px;
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .BottomBlock .Pl .PlayIcon
{
}
.MiniBlocksInfo .ListMiniBlock .ItemMiniBlock .BottomBlock .Pl .FotoIcon
{
	margin-left:10px;
}

.Archive
{
	border:1px solid #FFFFFF;
	/*background-image:-moz-linear-gradient(#ececec,#e2e2e2);
	background-image:-webkit-linear-gradient(#ececec,#e2e2e2);
	background-image:-o-linear-gradient(#ececec,#e2e2e2);
	background-image:linear-gradient(#ececec,#e2e2e2);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#ececec,endColorstr=#e2e2e2,GradientType=0);*/
	background-image:url(images/bg_archive.png);
	background-position:0 0;
	background-repeat:repeat-x;
	height:22px;
	zoom:1;
	padding:0 12px 4px 12px;
	position:relative;
}
.Archive .ArchiveNews
{
	background-image:url(images/archive_news.png);
	background-position:0 5px;
	background-repeat:no-repeat;
	padding:3px 0 2px 21px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	display:block;
}
.Archive .Subscription
{
	position:absolute;
	right:10px;
	top:0px;
	height:26px;
}
.Archive .Subscription .RSS
{
	padding:4px 10px 5px 27px;
	font-size:11px;
	background-image:url(images/rss_icon.png);
	background-position:0 3px;
	background-repeat:no-repeat;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	border-right:1px solid #c9c9c9;
}
.Archive .Subscription .BlSubNews
{
	border-left:1px solid #FFFFFF;
	padding:0 0 0 15px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	margin:0 7px 0 0;
	height:100%;
}
.Archive .Subscription .BlSubNews .SubNews
{
	background-image:url(images/message.png);
	background-position:0 8px;
	background-repeat:no-repeat;
	font-size:11px;
	color:#414141;
	padding:4px 0 0 18px;
	display:block;
	
}
.Archive .Subscription .Email
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	background-image:url(images/inp_email.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:158px;
	height:20px;
	margin:2px 0 0 0;
}
.Archive .Subscription .Email .InpEmail
{
	width:126px;
	height:20px;
	padding:2px 0 0 11px;
	border:none;
	background-color:transparent;
	color:#706e6e;
	font-size:11px;
}
.Archive .Subscription .Email .SubEmail
{
	width:19px;
	height:19px;
	cursor:pointer;
	border:0px;
	background-color:transparent;
	padding:0px;
}